ISC BIND 拒绝服务漏洞(CVE-2015-8000)

2019年10月3日18:25:19
评论

ISC BIND 拒绝服务漏洞(CVE-2015-8000)

发布日期:2015-12-15
更新日期:2015-12-18

受影响系统:

ISC BIND 9.x-9.9.8-P2

ISC BIND 9.10.x-9.10.3-P2

描述:

CVE(CAN) ID: CVE-2015-8000

BIND是一个应用非常广泛的DNS协议的实现。

ISC BIND 9.x-9.9.8-P2、9.10.x-9.10.3-P2版本,named中db.c存在安全漏洞。通过畸形类属性,远程攻击者可造成拒绝服务(REQUIRE断言失败及程序退出)。

<*来源:Michael McNally
  *>

建议:

厂商补丁:

ISC
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.isc.org/downloads

https://kb.isc.org/article/AA-01317

使用BIND配置DNS服务器---初级篇 http:///Linux/2013-05/84920.htm

BIND+DLZ+MySQL智能DNS的正向解析和反向解析实现方法 http:///Linux/2013-04/82527.htm

域名服务BIND构建与应用配置 http:///Linux/2013-04/82111.htm

Ubuntu BIND9泛域名解析配置 http:///Linux/2013-03/81928.htm

CentOS 5.2下安装BIND9.6 http:///Linux/2013-02/79889.htm

企鹅博客
  • 本文由 发表于 2019年10月3日18:25:19
  • 转载请务必保留本文链接:https://www.qieseo.com/161065.html

发表评论